// header for cdrom flags

#ifndef CDFLAGS_H_
#define CDFLAGS_H_

/* define flags set by cmdline options  */
#define CDROM_NONE          0x0000	/* flags start out = to this */
#define CDROM_STOP          0x0001	/* stop the cdrom */
#define CDROM_EJECT         0x0002	/* eject the cdrom */
#define CDROM_PAUSE         0x0004	/* pause the cdrom */
#define CDROM_RESUME        0x0008	/* resume play of the cdrom */
#define CDROM_PLAY_ALL      0x0010	/* play all tracks on the cd */
#define CDROM_PLAY          0x0020	/* play a specific track on cd */	
#define CDROM_CLOSE         0x0040	/* close the cdrom tray	*/
#define CDROM_RANDOM        0x0080	/* play a random track from cd */
#define DISCID_TRACK	    0x00AA	//for discid purposes

#endif	// CDFLAGS_H_ 
