/*
 * $Id: find.h,v 1.1 2003/10/19 22:45:24 levi Exp $
 *
 * Copyright (C) 2001, 2002 Flavio de Ayra Mendes <h4@locked.org>
 */

#ifndef _FIND_H
#define _FIND_H

#ifndef __USE_XOPEN
#define __USE_XOPEN
#endif

#include <stdio.h>
#include <string.h>
#include <unistd.h>

#ifndef __off_t_defined
typedef __off64_t off_t;
#endif


extern off_t find_section(FILE *fp, const char *section);
extern off_t find_option(FILE *fp, const char *option, off_t section_offset);

#endif /* _FIND_H */
